/* ANNUAIRE THEMATIQUE DES FORMATIONS - PARTIE ORIENTATION - ESPACES THEMATIQUES */
table#annthemrub {width:280px; margin-bottom:5px; /*margin-top:5px;*/ margin-left:10px; font-size:12px; background-color:#FFF; border:1px solid #804DA4; }
table#annthemrub h2 {padding:4px 10px; display:block; background-color:#804DA4; color:#FFFFFF; font-size:12px; border-bottom:1px solid #FFFFFF; font-style:italic; text-align:center;}
td.annthemnomzone {background-color:#D06DB3; color:#FFFFFF; font-size:12px; border:1px solid #804DA4; text-align:left; font-weight:bold; padding-left:5px;}
td.annthemlogo {vertical-align:text-top;}
td.annthemlogo img {margin:4px 10px 4px 5px; border:1px solid #804DA4; vertical-align:text-top;}
td.annthemnomecole {padding-top:3px; font-size:11px; vertical-align:middle; text-align:left; width:220px;}
td.annthemnomformation {padding-bottom:4px; font-size:10px;  vertical-align:middle; text-align:left; width:220px;}
td.annthemnomzoneferme {background-color:#D06DB3;  color:#FFFFFF; font-size:12px; border-top:1px solid #804DA4; border-bottom:1px solid #FFFFFF; text-align:left; font-weight:bold; height:15px; padding-left:5px;}
td.annthemnomzoneferme img {vertical-align:middle; margin:2px 2px; float:right; border:none;}
a.annthemrub {color:#000000; font-size:12px; text-decoration:none;}
a:hover.annthemrub {color:#000000; font-size:12px; text-decoration:underline;}
a.annthemnomzoneferme {color:#FFFFFF; font-size:12px; text-decoration:none;}
a:hover.annthemnomzoneferme {color:#FFFFFF; font-size:12px; text-decoration:underline;}

table#annthemart {width:160px; margin-bottom:5px; margin-top:5px; font-size:12px; background-color:#FFF; border:1px solid #804DA4; }
table#annthemart h2 {padding:5px 5px; display:block; background-color:#804DA4; color:#FFFFFF; font-size:14px; border-bottom:1px solid #FFFFFF; text-align:center;}
td#annthemintitule {color:#804DA4; font-size:10px; text-align:center; padding:2px 2px;}
td.annthemliens ul {list-style-type:none;}
td.annthemliens li {display:block; margin:1px; text-align:left; list-style-type: none; background-image: url('../images2/puce_noire.gif'); 
background-repeat: no-repeat; background-position: 5% 0.3em; padding-left: 15px; font-weight:bold;}
td.annthemliens li a {color:#000000; font-size:12px; text-decoration:none; border:none;}
td.annthemliens li a:hover {color:#000000; font-size:12px; text-decoration:underline;}
td.annthemliens li img {margin:4px 10px 4px 5px; border:1px solid #804DA4; border:none;}
td.annthemliens li span.annthemliens {vertical-align:top;}
/* / ANNUAIRE DES FORMATIONS - PARTIE ORIENTATION - ESPACES THEMATIQUES */


/*############# FICHE FORM et 3e cycle / FICHE ECOLE #########################*/
table#fichform {background-color:#FFFFF2;}

/* contour flouté */
div#fichformfloudrho {background: url('https://www.studyrama.ch/squelettes/design/ombre_droite_haut.jpg') no-repeat top right; width:671px;}
div.fichformfloudr {background: url('https://www.studyrama.ch/squelettes/design/ombre_droite.jpg') repeat-y right; width:671px;}

/* fleche de navigation */
td#ficheformnav {background-color:#FFFFF2; text-align:left; width:610px; border-top:1px solid #4B80DC; border-right:1px solid #4B80DC; font-size:12px; color:#4B80DC; font-weight:bold; height:19px;}
div#ficheformnav {display:block; float:right; margin-right:15px;}
div#ficheformnav img {margin:0px 5px; vertical-align:absmiddle; border:none;}

/* fil d'ariane */
td#fichformfil {font-size:12px; background-color:#FFFFFF; color:#4B80DC; font-weight:bold; text-align:right; padding-right:11px;}
td#fichformfil img {margin:0px 5px; vertical-align:absmiddle; border:none;}

/* trombonne */
td#fichformtrombbas {vertical-align:top; background-color:#FFFFFF;}
td#fichformtrombhaut {vertical-align:left; background-color:#FFFFFF;}
td#fichformtrombml {vertical-align:top;}
td#fichformpres {background-color:#2784C9;}


table#fichformec {background-color:#2784C9; width:660px;}
td#fichformeclogo {vertical-align:top;}
td#fichformeclogo img {margin-bottom:10px; margin-left:10px; margin-right:10px; margin-top:2px; vertical-align:absmiddle; border:none;}
td.fichformec {vertical-align:text-top; text-align:left; width:100%;}
td.fichformec h1 {font-size:14px; color:#FFFF00; margin-right:10px; vertical-align:top;}
td.fichformec h1 a {font-size:14px; color:#FFFF00; margin-right:10px; vertical-align:top;}
td.fichformec h2 {font-size:13px; color:#FFFFFF; margin-right:10px; margin-bottom:5px; vertical-align:text-top;}

/*table : 600px */
table#fichformcontenu {border:1px solid #4B80DC; background-color:#FFFFF2; width:660px; }
td#fichformcontenu{padding:10px 10px 10px 10px; text-align:justify; font-size:12px;}

/* div de droite : 160px */
div#fichformright{float:right; width:160px; margin: 0px 0px 10px 10px; border:1px solid #FFFFF2; text-align:left}
div#fichformcontact {background-color:#FFFFFF; border:1px solid #FC7D45;}
div#fichformcontact h3 {margin:0; padding:0; color:#CB230A; font-size:14px; background-color:#FEE7E2; border-bottom:1px solid #FC7D45; padding-left:10px; padding-right:10px;}
div#fichformcontactpres {padding-left:4px; padding-right:4px; font-size:11px;}
div#fichformcontactpres h4 {color:#FC7D45; font-size:11px; background-color:#FFFFFF; padding-bottom:5px; padding-top:5px; font-weight:bold;}
div#fichformcontactpres p {color:#CB230A; font-size:11px; background-color:#FFFFFF;  font-weight:bold; margin:0; padding:0;}
div#fichformcontactpres img {margin-right:3px; vertical-align:absmiddle; border:none;}
div#fichformphoto{margin-top:10px; border:1px solid #245EBD; background-color:#FFFFFF; }

p#fichformchapo {font-size:12px; color:#000000; font-weight:bold;}
p.fichformcritere {font-size:13px; color:#245EBD; font-weight:bold; padding-top:5px; padding-bottom:2px;}
p.fichformcritere img {margin-right:3px; vertical-align:absmiddle; border:none;}
span.fichformcritere {font-size:12px; color:#245EBD; font-weight:bold;}

/* envoi à un ami */
p.envoi {font-size:12px; color:#000000; font-weight:bold; text-align:right;}
p.envoi img {margin-right:5px; vertical-align:absmiddle; border:none;}

/* only for fiche troisième cycle / master (fiche_ms)*/
p.fichmscritere img {margin-right:3px; vertical-align:absmiddle; border:none;}
td.fichmsec h1 {font-size:14px; color:#FFFF00; margin-left:10px; margin-right:10px; vertical-align:top;} /*si logo dans fiche_ms reprendre td.fichformec h1 et td.fichformec h2 */
td.fichformec h1 a {font-size:14px; color:#FFFF00; margin-right:10px; vertical-align:top;}
td.fichmsec h2 {font-size:13px; color:#FFFFFF; margin-left:10px; margin-right:10px; margin-bottom:5px; vertical-align:text-top;}

/*############# / fin FICHE FORM et 3e cycle / FICHE ECOLE #########################*/